OpenIsle Docs
API 概览
Upload file POST
Api
Upload

# Upload file

Upload image file

POST
/`api`/`upload`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

filestring

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/upload" \  -H "Content-Type: application/json" \  -d '{    "file": "string"  }'

    "string"

List posts by tag GET

Previous Page

Presign upload GET

Next Page

    curl -X POST "https://www.open-isle.com/api/upload" \
      -H "Content-Type: application/json" \
      -d '{
        "file": "string"
      }'